<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_fncomplex">
	<information>
		<name>Complex Functions</name>
		<name xml:lang="az">Kompleks Funksiyalar</name>
		<name xml:lang="bg">Комплексни функции</name>
		<name xml:lang="ca">Funcions Complexes</name>
		<name xml:lang="cs">Komplexní funkce</name>
		<name xml:lang="de">Komplexe Funktionen</name>
		<name xml:lang="es">Funciones de complejos</name>
		<name xml:lang="et">Kompleksarvude funktsioonid</name>
		<name xml:lang="fr">Fonctions complexes</name>
		<name xml:lang="hr">Složena funkcija</name>
		<name xml:lang="hu">Komplex függvények</name>
		<name xml:lang="it">Funzioni complesse</name>
		<name xml:lang="ja">複素数関数</name>
		<name xml:lang="ko">복소수 함수</name>
		<name xml:lang="lv">Sarežģītas Funkcijas</name>
		<name xml:lang="ml">സങ്കീ‌ര്ണ്ണമായ ധ‌‌‌ര്മ്മങ്ങള്‌</name>
		<name xml:lang="ms">Fungsi Kompleks</name>
		<name xml:lang="nl">Complexe Functies</name>
		<name xml:lang="no">Komplekse funksjoner</name>
		<name xml:lang="pl">Funkcje liczb zespolonych</name>
		<name xml:lang="pt">Funções Complexas</name>
		<name xml:lang="ru">Комплексные функции</name>
		<name xml:lang="sk">Funkcie pre komplexné čísla</name>
		<name xml:lang="sr">Комплексне функције</name>
		<name xml:lang="sr@Latn">Kompleksne funkcije</name>
		<name xml:lang="sv">Komplexa funktioner</name>
		<name xml:lang="tr">Karmaşık İşlevler</name>
		<name xml:lang="vi">Hàm phức</name>
		<name xml:lang="zh_CN">复数函数</name>
		<name xml:lang="zh_TW">複變函數</name>
		<description>Functions for complex numbers</description>
		<description xml:lang="az">Kompleks rəqəmlər üçün finksiyalar</description>
		<description xml:lang="bg">Функции за комплексни числа</description>
		<description xml:lang="ca">Funcions per a números complexos</description>
		<description xml:lang="cs">Funkce pro komplexní čísla</description>
		<description xml:lang="de">Funktionen für komplexe Zahlen</description>
		<description xml:lang="es">Funciones para números complejos</description>
		<description xml:lang="et">Funktsioonid kompleksarvude jaoks</description>
		<description xml:lang="fr">Fonction sur les nombres complexes</description>
		<description xml:lang="hu">Függvények komplex számok kezelésére</description>
		<description xml:lang="it">Funzioni per numeri complessi</description>
		<description xml:lang="ja">複素数のための関数</description>
		<description xml:lang="ko">복소수 함수</description>
		<description xml:lang="ml">സങ്കീ‌ര്ണ്ണസംഖ്യകളുടെ ധ‌‌ര്മ്മങ്ങള്‌</description>
		<description xml:lang="ms">Fungsi untuk nombor kompleks</description>
		<description xml:lang="nl">Functies voor complexe getallen</description>
		<description xml:lang="no">Funksjoner for komplekse tall</description>
		<description xml:lang="pl">Funkcje dla liczb zespolonych</description>
		<description xml:lang="pt">Funções para números complexos</description>
		<description xml:lang="ru">Функции над комплексными числами</description>
		<description xml:lang="sk">Funkcie pre komplexné čísla</description>
		<description xml:lang="sr">Функције за рад са комплексним бројевима</description>
		<description xml:lang="sr@Latn">Funkcije za rad sa kompleksnim brojevima</description>
		<description xml:lang="sv">Funktioner för komplexa tal</description>
		<description xml:lang="tr">İşlevler ve karmaşık sayılar</description>
		<description xml:lang="vi">Hàm xử lý số phức</description>
		<description xml:lang="zh_CN">复数函数</description>
		<description xml:lang="zh_TW">有關複數的函數</description>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute name="module_file" value="plugin.la" />
	</loader>
	<services>
		<service type="function_group" id="complex">
			<category>Complex</category>
			<category xml:lang="az">Kompleks</category>
			<category xml:lang="ca">Complex</category>
			<category xml:lang="cs">Komplexní</category>
			<category xml:lang="de">Komplex</category>
			<category xml:lang="es">Complejo</category>
			<category xml:lang="et">Kompleksarv</category>
			<category xml:lang="fr">Complexe</category>
			<category xml:lang="hr">Složen</category>
			<category xml:lang="hu">Komplex</category>
			<category xml:lang="it">Complessi</category>
			<category xml:lang="ja">複素数</category>
			<category xml:lang="ko">복소수</category>
			<category xml:lang="lv">Sarežītas</category>
			<category xml:lang="ml">സങ്കീ‌ര്ണ്ണമായ</category>
			<category xml:lang="ms">Kompleks</category>
			<category xml:lang="nl">Complex</category>
			<category xml:lang="no">Kompleks</category>
			<category xml:lang="pl">Zespolone</category>
			<category xml:lang="pt">Complexo</category>
			<category xml:lang="ru">Комплексные</category>
			<category xml:lang="sk">Komplexné čísla</category>
			<category xml:lang="sr">Комплексни бројеви</category>
			<category xml:lang="sr@Latn">Kompleksni brojevi</category>
			<category xml:lang="sv">Komplex</category>
			<category xml:lang="tr">Karmaşık</category>
			<category xml:lang="vi">Số phức</category>
			<category xml:lang="zh_CN">复数</category>
			<category xml:lang="zh_TW">複數</category>
			<functions>
                                <function name="complex" />
                                <function name="imabs" />
                                <function name="imaginary" />
                                <function name="imargument" />
                                <function name="imconjugate" />
                                <function name="iminv" />
                                <function name="imneg" />
                                <function name="imcos" />
	                        <function name="imtan" />
	                        <function name="imsec" />
	                        <function name="imcsc" />
	                        <function name="imcot" />
                                <function name="imarcsin" />
                                <function name="imarccos" />
                                <function name="imarctan" />
                                <function name="imarcsec" />
                                <function name="imarccsc" />
                                <function name="imarccot" />
                                <function name="imarcsinh" />
                                <function name="imarccosh" />
                                <function name="imarctanh" />
                                <function name="imarcsech" />
                                <function name="imarccsch" />
                                <function name="imarccoth" />
                                <function name="imsinh" />
                                <function name="imcosh" />
                                <function name="imtanh" />
                                <function name="imsech" />
                                <function name="imcsch" />
                                <function name="imcoth" />
                                <function name="imdiv" />
                                <function name="imexp" />
                                <function name="imln" />
                                <function name="imlog10" />
                                <function name="imlog2" />
                                <function name="impower" />
                                <function name="improduct" />
                                <function name="imreal" />
                                <function name="imsin" />
                                <function name="imsqrt" />
                                <function name="imsub" />
                                <function name="imsum" />
			</functions>
		</service>
	</services>
</plugin>